from django.urls import path

from .views import home, score_list, score_create

urlpatterns = [
    path("", home, name="home"),
    path("api/scores/", score_list, name="score_list"),
    path("api/scores/create/", score_create, name="score_create"),
]
